﻿@charset "utf-8";
/* 代码提供：脚本之家 jb51.net */
body {
	font:italic 0.8em/0.8em Georgia, "Times New Roman", Times, serif;
	color:#999;
	margin:0 auto;
	text-align:center;
	background:white;
}
a {
	text-decoration:none;
	color:#999;
}
ul {width:auto;
	list-style: none;
	margin:0px;
	padding: 0;
	background:#fff;
	z-index:1;
}
ul li {
	padding: 0px;
	margin:0 1px 0 0;
	list-style:none;
	display:inline;
	height:100px;
	float:right;
}
ul li a {
	display: inline-block!important;
	overflow: hidden;
	height: 100px;
	line-height:90px;
	width: 55px;
	white-space:nowrap;
	text-align:left;
}
ul li a p {
	padding:0 0 0 35px;
	line-height:normal;
}
ul li a p strong {
	font-size:24px;
	color:#336600;
}
ul li a.home {
	background:url(../images/chazzuka.jpg) top left no-repeat;width:300px;
}
a.h2014 {	background:url(../img/20140.jpg) top left no-repeat;}
ul li a.h2013 {	background:url(../img/2013.jpg) top left no-repeat;}
ul li a.h2012 {	background:url(../img/2012.jpg) top left no-repeat;}
ul li a.h2011 {	background:url(../img/2011.jpg) top left no-repeat;}
ul li a.h2010 {	background:url(../img/2010.jpg) top left no-repeat;}
ul li a.h2009 {	background:url(../img/2009.jpg) top left no-repeat;}
ul li a.h2008 {	background:url(../img/2008.jpg) top left no-repeat;}
ul li a.h2007 {	background:url(../img/2007.jpg) top left no-repeat;}
ul li a.h2006 {	background:url(../img/2006.jpg) top left no-repeat;}
ul li a.h2005 {	background:url(../img/2005.jpg) top left no-repeat;}
ul li a.h2004 {	background:url(../img/2004.jpg) top left no-repeat;}
ul li a.h2003 {	background:url(../img/2003.jpg) top left no-repeat;}
ul li a.h2002 {	background:url(../img/2002.jpg) top left no-repeat;}
p.info {
	width:500px;
	margin:10px auto;
	border-top:dotted 1px #ccc;
	border-bottom:dotted 1px #ccc;
	color:#666;
	padding:10px 0px;
	text-align:left;
	line-height:normal;
	display:inline-block;
}
p.info a:hover {
	color:red;
}
p.info h1 a {
	text-decoration:underline;
	color:#999;
}
div{float:left;background:url(../img/2014.jpg) no-repeat left top; z-index:0;}
.footer {
	font:italic 11px/normal Arial, Helvetica, sans-serif;
	color:#999;
	display:inline-block;
	padding:5px 0 0 0;
}
/* 代码提供：脚本之家 jb51.net */